[
    {
        "quick.group" : "快速",
        "quick.icon" : "session::arrow-mediumorchid",
        "quick.label" : "一键启动1",
        "quick.text" : "cd /home/tlbb64/\r./run_centersrv.sh",
        "quick.type" : "Send Text",
        "quick.uuid" : "976fe72d-5b92-4187-9cea-211336246ee7"
    },
    {
        "quick.group" : "快速",
        "quick.icon" : "session::pinwheel-dodgerblue",
        "quick.label" : "一键启动2",
        "quick.text" : "cd /home/tlbb64/\r./run.sh",
        "quick.type" : "Send Text",
        "quick.uuid" : "b64b5baf-e7dd-458c-b044-217a22629f62"
    }
]
